/*
 *******************************************************************************
 * Copyright (c) 2018 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 *******************************************************************************
*/

.navbar-nav {
    display: inline-flex;
}

.overview-navbar {
    z-index: 999;
}

.nav-overview-user {
    float: right;
    vertical-align: middle;
    padding-top: 13px;
    padding-right: 20px;
}

.divider-right {
    border-right: 1px solid #ccc;
    margin-right: 25px;
}

.active-navitem {
    border-bottom: 2px solid;
    padding-bottom: 3px;
    width: auto;
}

.glyphicon:hover {
    border-bottom: 2px solid;
    padding-bottom: 3px;
    width: auto;
}

#bell {
    font-size: 130%;
}

#bell:hover {
    border-bottom: 0px solid !important;
    padding-bottom: 3px;
    width: auto;
    cursor: default;
}

.dropdown-open:hover {
    background-color: transparent;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus {
    filter: brightness(95%);
}

.dropdown-menu>li>a {
    cursor: pointer;
}

.dropdown-menu>li>div {
    margin-left: 20px;
    color: #333;
}

.btn-logout {
    background-color: #ccdbe6;
    color: #0080c0;
    border: none;
}

.btn-logout:hover {
    filter: brightness(95%);
}

.version-info-simple {
    position: inherit;
}

.navbar-btn {
    cursor: default;
}

#homeBtn {
    cursor: pointer;
}